火狐更新之后,插件不能用了?

About: iciba划词翻译

Kommentarer

  • AWCXV sa:

    如题。

    firefox 57 完全禁用了老版扩展,新的油猴扩展修改了API,导致脚本调用的API不可用了。
    编写同时兼容新版和老版的脚本需要一定时间,目前可以暂时用tampermonkey代替油猴
Logg inn eller Registrer deg for å kommentere.